/*5. External Styling*/
#external {
	color: yellow;
}


/*6. Universal Selector*/
* {
	font-family: "Helvetica", monospace;
	font-size: 20px;
}

/*7. Type selector*/
h1 {
	font-size: 2rem;
}

/*8. ID Selector*/
#Learnings {
	text-transform: uppercase;
}

/*9. Class Selector*/
.Languages-to-be-Learned {
	background-color: mediumseagreen;
}

/*10. Attribute Selector*/
li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 100%;
}

/*11. Adjacent Sibling Selector*/
img + ul {
	list-style: none;
}

/*12. Descendant Selector*/
section img {
	width: 150px;
	height: 150px;
	border-radius: 100px;
}

/*13. General Sibling Selector*/
ul ~ p {
	text-align: center;
}

/*14. Child Selector*/
section > ul > li {
	letter-spacing: 10px;
}